{
  "headers": {
    "content-type": "application/typescript; charset=utf-8",
    "date": "Thu, 10 Mar 2022 18:51:37 GMT",
    "last-modified": "Thu, 20 Jan 2022 13:30:08 GMT",
    "x-amz-request-id": "SBZGV0BBD042EZSB",
    "x-amz-version-id": "QIWUe6VRAR4VC1CRzX2j7rI5z049p51N",
    "access-control-allow-origin": "*",
    "etag": "\"1c49181bff59e78f9ef9dad80c7cd67e\"",
    "content-length": "2181",
    "x-amz-id-2": "6b90RcOAIrxax+VnehsQoQosyBkg00onDsab+QhoCrwVm82GcbjFcg4dr8vUQWvThFbn2SqNraY=",
    "cache-control": "public, max-age=31536000, immutable",
    "server": "deploy/us-east4-c"
  },
  "url": "https://deno.land/std@0.122.0/collections/sliding_windows.ts",
  "now": {
    "secs_since_epoch": 1646938296,
    "nanos_since_epoch": 74083091
  }
}